Page MenuHomePhabricator

Modify bureaucrats' configuration at Meta-Wiki
Closed, ResolvedPublic

Description

This is a request to undo T15509. As per this RfC, we would like to request that bureaucrats be revoked the ability to remove sysop and bureaucrat user groups at Meta-Wiki. Thank you.

Event Timeline

MarcoAurelio raised the priority of this task from to Needs Triage.
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio added a subscriber: MarcoAurelio.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptJul 19 2015, 5:21 PM
Krenair claimed this task.Jul 19 2015, 5:57 PM

Change 225722 had a related patch set uploaded (by Alex Monk):
Stop meta bureaucrats from removing sysop or bureaucrat

https://gerrit.wikimedia.org/r/225722

Barras added a subscriber: Barras.Jul 20 2015, 12:19 PM

Change 225722 merged by jenkins-bot:
Stop meta bureaucrats from removing sysop or bureaucrat

https://gerrit.wikimedia.org/r/225722

Krenair closed this task as Resolved.Jul 23 2015, 12:03 AM

Done.

Restricted Application added a subscriber: JEumerus. · View Herald TranscriptMar 7 2016, 7:12 PM